icedtea-plugin_1.5-1ubuntu1_all.deb


Advertisement

Description

icedtea-plugin - web browser plugin to execute Java applets (dependency package)

Property Value
Distribution Ubuntu 14.04 LTS (Trusty Tahr)
Repository Ubuntu Main i386
Package name icedtea-plugin
Package version 1.5
Package release 1ubuntu1
Package architecture all
Package type deb
Installed size 35 B
Download size 3.14 KB
Official Mirror archive.ubuntu.com
IcedTeaPlugin is a web browser plugin to execute Java applets, supporting
LiveConnect/JavaScript. It is targeted for xulrunner-1.9 and compatible
browsers that support the NPAPI.
This is a dependency package, it can be safely removed after upgrade.

Alternatives

Package Version Architecture Repository
icedtea-plugin_1.5.3-0ubuntu0.14.04.1_all.deb 1.5.3 all Ubuntu Updates Main
icedtea-plugin_1.5.3-0ubuntu0.14.04.1_all.deb 1.5.3 all Ubuntu Updates Main
icedtea-plugin_1.5-1ubuntu1_all.deb 1.5 all Ubuntu Main
icedtea-plugin - - -

Requires

Name Value
icedtea-7-plugin -

Download

Type URL
Binary Package icedtea-plugin_1.5-1ubuntu1_all.deb
Source Package icedtea-web

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install icedtea-plugin deb package:
    # sudo apt-get install icedtea-plugin

Files

Path
/usr/share/doc/icedtea-plugin/changelog.Debian.gz
/usr/share/doc/icedtea-plugin/copyright

See Also

Package Description
icon-naming-utils_0.8.90-2_all.deb script for maintaining backwards compatibility of Tango Project
icu-devtools_52.1-3_i386.deb Development utilities for International Components for Unicode
icu-doc_52.1-3_all.deb API documentation for ICU classes and functions
idle-python2.7_2.7.6-8_all.deb IDE for Python (v2.7) using Tkinter
idle-python3.4_3.4.0-2ubuntu1_all.deb IDE for Python (v3.4) using Tkinter
idle3_3.4.0-0ubuntu2_all.deb IDE for Python using Tkinter (default version)
idle_2.7.5-5ubuntu3_all.deb IDE for Python using Tkinter (default version)
ienglish-common_3.3.02-6_all.deb Common files for British and American ispell dictionaries
ifenslave-2.6_2.4ubuntu1_all.deb transitional package, use "ifenslave"
ifenslave_2.4ubuntu1_all.deb configure network interfaces for parallel routing (bonding)
ifupdown_0.7.47.2ubuntu4_i386.deb high level tools to configure network interfaces
im-config_0.24-1ubuntu4_all.deb Input method configuration framework
imagemagick-common_6.7.7.10-6ubuntu3_all.deb image manipulation programs -- infrastructure
imagemagick-doc_6.7.7.10-6ubuntu3_all.deb document files of ImageMagick
imagemagick_6.7.7.10-6ubuntu3_i386.deb image manipulation programs
Advertisement
Advertisement